Groovy 1.7.10

## groovy.time
[Java] Class BaseDuration.From

    java.lang.Object
      groovy.time.BaseDuration.From

    public static abstract class BaseDuration.From

Method Summary
`Date` | `getNow()`
`Date` | `getToday()`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### getNow

    public Date getNow()

### getToday

    public Date getToday()

Copyright © 2003-2010 The Codehaus. All rights reserved.